Geronimo
  1. Geronimo
  2. GERONIMO-2967

Update the yoko dependencies to the M2 release level.

    Details

    • Type: Task Task
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 1.2
    • Fix Version/s: 1.2
    • Component/s: CORBA
    • Security Level: public (Regular issues)
    • Labels:
      None

      Description

      The Yoko 1.0-incubating-M2 release has just been put out. It's time to update the openejb/Geronimo dependencies for the 1.2 release.

        Activity

        Rick McGuire made changes -
        Field Original Value New Value
        Status Open [ 1 ] Closed [ 6 ]
        Resolution Fixed [ 1 ]
        Rick McGuire created issue -

          People

          • Assignee:
            Rick McGuire
            Reporter:
            Rick McGuire
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development